Bug 1266754 - [abrt] totem: browse_cb(): totem killed by SIGABRT
[abrt] totem: browse_cb(): totem killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:de0be700ad6496b78c741593c70...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-27 08:30 EDT by James Legg
Modified: 2016-07-19 14:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:02:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.41 KB, text/plain)
2015-09-27 08:30 EDT, James Legg
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-27 08:30 EDT, James Legg
no flags Details
File: core_backtrace (3.45 KB, text/plain)
2015-09-27 08:30 EDT, James Legg
no flags Details
File: dso_list (24.62 KB, text/plain)
2015-09-27 08:30 EDT, James Legg
no flags Details
File: environ (1020 bytes, text/plain)
2015-09-27 08:30 EDT, James Legg
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-27 08:30 EDT, James Legg
no flags Details
File: maps (113.25 KB, text/plain)
2015-09-27 08:30 EDT, James Legg
no flags Details
File: mountinfo (3.37 KB, text/plain)
2015-09-27 08:30 EDT, James Legg
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-27 08:30 EDT, James Legg
no flags Details
File: open_fds (2.43 KB, text/plain)
2015-09-27 08:30 EDT, James Legg
no flags Details
File: proc_pid_status (1004 bytes, text/plain)
2015-09-27 08:31 EDT, James Legg
no flags Details
File: var_log_messages (290 bytes, text/plain)
2015-09-27 08:31 EDT, James Legg
no flags Details

  None (edit)
Description James Legg 2015-09-27 08:30:39 EDT
Description of problem:
Starting Totem without specifying a file to load, for example by launching it from the command line with no arguments, causes a crash every time. I've tried deleting all the files in my home folder it opens before the crash, but that had no effect.

Version-Release number of selected component:
totem-3.16.4-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/totem --gapplication-service
crash_function: browse_cb
executable:     /usr/bin/totem
global_pid:     6978
kernel:         4.1.7-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #4 browse_cb at totem-grilo.c:694
 #5 queue_process at grl-source.c:2089
 #9 g_main_context_iteration at gmain.c:3869
 #10 g_application_run at gapplication.c:2308

Potential duplicate: bug 1171390
Comment 1 James Legg 2015-09-27 08:30:43 EDT
Created attachment 1077663 [details]
File: backtrace
Comment 2 James Legg 2015-09-27 08:30:45 EDT
Created attachment 1077664 [details]
File: cgroup
Comment 3 James Legg 2015-09-27 08:30:46 EDT
Created attachment 1077665 [details]
File: core_backtrace
Comment 4 James Legg 2015-09-27 08:30:48 EDT
Created attachment 1077666 [details]
File: dso_list
Comment 5 James Legg 2015-09-27 08:30:49 EDT
Created attachment 1077667 [details]
File: environ
Comment 6 James Legg 2015-09-27 08:30:51 EDT
Created attachment 1077668 [details]
File: limits
Comment 7 James Legg 2015-09-27 08:30:54 EDT
Created attachment 1077669 [details]
File: maps
Comment 8 James Legg 2015-09-27 08:30:56 EDT
Created attachment 1077670 [details]
File: mountinfo
Comment 9 James Legg 2015-09-27 08:30:57 EDT
Created attachment 1077671 [details]
File: namespaces
Comment 10 James Legg 2015-09-27 08:30:58 EDT
Created attachment 1077672 [details]
File: open_fds
Comment 11 James Legg 2015-09-27 08:31:00 EDT
Created attachment 1077673 [details]
File: proc_pid_status
Comment 12 James Legg 2015-09-27 08:31:01 EDT
Created attachment 1077674 [details]
File: var_log_messages
Comment 13 Wilf 2015-12-23 10:28:11 EST
Happens when launching from command line, or after a delay when launching Totem without a file generally (I think this may be related to it trying to thumbnail videos)

May be related to
https://bugzilla.redhat.com/show_bug.cgi?id=1208915
https://bugzilla.redhat.com/show_bug.cgi?id=1200559
Comment 14 Fedora End Of Life 2016-07-19 14:02:27 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.